<template>
    <div class="empty-content d-flex border border-2 border-secondary rounded-1" v-bind="$attrs">
        <slot/>
    </div>
</template>

<style scoped lang="scss">
.empty-content {
    --bs-border-style: dashed;
}
</style>